PHPExcel_Worksheet

# Class: PHPExcel_Worksheet_PageSetup

Source Location: /PHPExcel/Worksheet/PageSetup.php

### Class Overview

PHPExcel_Worksheet_PageSetup

#### Author(s):

#### Copyright:

- Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

### Constants

- ORIENTATION_DEFAULT
- ORIENTATION_LANDSCAPE
- ORIENTATION_PORTRAIT
- PAPERSIZE_6_3_4_ENVELOPE
- PAPERSIZE_A2_PAPER
- PAPERSIZE_A3
- PAPERSIZE_A3_EXTRA_PAPER
- PAPERSIZE_A3_EXTRA_TRANSVERSE_PAPER
- PAPERSIZE_A3_TRANSVERSE_PAPER
- PAPERSIZE_A4
- PAPERSIZE_A4_EXTRA_PAPER
- PAPERSIZE_A4_PLUS_PAPER
- PAPERSIZE_A4_SMALL
- PAPERSIZE_A4_TRANSVERSE_PAPER
- PAPERSIZE_A5
- PAPERSIZE_A5_EXTRA_PAPER
- PAPERSIZE_A5_TRANSVERSE_PAPER
- PAPERSIZE_B4
- PAPERSIZE_B4_ENVELOPE
- PAPERSIZE_B5
- PAPERSIZE_B5_ENVELOPE
- PAPERSIZE_B6_ENVELOPE
- PAPERSIZE_C
- PAPERSIZE_C3_ENVELOPE
- PAPERSIZE_C4_ENVELOPE
- PAPERSIZE_C5_ENVELOPE
- PAPERSIZE_C6_ENVELOPE
- PAPERSIZE_C65_ENVELOPE
- PAPERSIZE_D
- PAPERSIZE_DL_ENVELOPE
- PAPERSIZE_E
- PAPERSIZE_EXECUTIVE
- PAPERSIZE_FOLIO
- PAPERSIZE_GERMAN_LEGAL_FANFOLD
- PAPERSIZE_GERMAN_STANDARD_FANFOLD
- PAPERSIZE_INVITE_ENVELOPE
- PAPERSIZE_ISO_B4
- PAPERSIZE_ISO_B5_EXTRA_PAPER
- PAPERSIZE_ITALY_ENVELOPE
- PAPERSIZE_JAPANESE_DOUBLE_POSTCARD
- PAPERSIZE_JIS_B5_TRANSVERSE_PAPER
- PAPERSIZE_LEDGER
- PAPERSIZE_LEGAL
- PAPERSIZE_LEGAL_EXTRA_PAPER
- PAPERSIZE_LETTER
- PAPERSIZE_LETTER_EXTRA_PAPER
- PAPERSIZE_LETTER_EXTRA_TRANSVERSE_PAPER
- PAPERSIZE_LETTER_PLUS_PAPER
- PAPERSIZE_LETTER_SMALL
- PAPERSIZE_LETTER_TRANSVERSE_PAPER
- PAPERSIZE_MONARCH_ENVELOPE
- PAPERSIZE_NO9_ENVELOPE
- PAPERSIZE_NO10_ENVELOPE
- PAPERSIZE_NO11_ENVELOPE
- PAPERSIZE_NO12_ENVELOPE
- PAPERSIZE_NO14_ENVELOPE
- PAPERSIZE_NOTE
- PAPERSIZE_QUARTO
- PAPERSIZE_STANDARD_1
- PAPERSIZE_STANDARD_2
- PAPERSIZE_STANDARD_PAPER_1
- PAPERSIZE_STANDARD_PAPER_2
- PAPERSIZE_STANDARD_PAPER_3
- PAPERSIZE_STATEMENT
- PAPERSIZE_SUPERA_SUPERA_A4_PAPER
- PAPERSIZE_SUPERB_SUPERB_A3_PAPER
- PAPERSIZE_TABLOID
- PAPERSIZE_TABLOID_EXTRA_PAPER
- PAPERSIZE_US_STANDARD_FANFOLD
- SETPRINTRANGE_INSERT
- SETPRINTRANGE_OVERWRITE

### Methods

- addPrintArea
- addPrintAreaByColumnAndRow
- clearPrintArea
- getColumnsToRepeatAtLeft
- getFirstPageNumber
- getFitToHeight
- getFitToPage
- getFitToWidth
- getHorizontalCentered
- getOrientation
- getPaperSize
- getPrintArea
- getRowsToRepeatAtTop
- getScale
- getVerticalCentered
- isColumnsToRepeatAtLeftSet
- isPrintAreaSet
- isRowsToRepeatAtTopSet
- __construct
- resetFirstPageNumber
- setColumnsToRepeatAtLeft
- setColumnsToRepeatAtLeftByStartAndEnd
- setFirstPageNumber
- setFitToHeight
- setFitToPage
- setFitToWidth
- setHorizontalCentered
- setOrientation
- setPaperSize
- setPrintArea
- setPrintAreaByColumnAndRow
- setRowsToRepeatAtTop
- setRowsToRepeatAtTopByStartAndEnd
- setScale
- setVerticalCentered
- __clone

### Class Details

[line 107]
PHPExcel_Worksheet_PageSetup

1. Paper size taken from Office Open XML Part 4 - Markup Language Reference, page 1988:
3. 1 = Letter paper (8.5 in. by 11 in.)
4. 2 = Letter small paper (8.5 in. by 11 in.)
5. 3 = Tabloid paper (11 in. by 17 in.)
6. 4 = Ledger paper (17 in. by 11 in.)
7. 5 = Legal paper (8.5 in. by 14 in.)
8. 6 = Statement paper (5.5 in. by 8.5 in.)
9. 7 = Executive paper (7.25 in. by 10.5 in.)
10. 8 = A3 paper (297 mm by 420 mm)
11. 9 = A4 paper (210 mm by 297 mm)
12. 10 = A4 small paper (210 mm by 297 mm)
13. 11 = A5 paper (148 mm by 210 mm)
14. 12 = B4 paper (250 mm by 353 mm)
15. 13 = B5 paper (176 mm by 250 mm)
16. 14 = Folio paper (8.5 in. by 13 in.)
17. 15 = Quarto paper (215 mm by 275 mm)
18. 16 = Standard paper (10 in. by 14 in.)
19. 17 = Standard paper (11 in. by 17 in.)
20. 18 = Note paper (8.5 in. by 11 in.)
21. 19 = #9 envelope (3.875 in. by 8.875 in.)
22. 20 = #10 envelope (4.125 in. by 9.5 in.)
23. 21 = #11 envelope (4.5 in. by 10.375 in.)
24. 22 = #12 envelope (4.75 in. by 11 in.)
25. 23 = #14 envelope (5 in. by 11.5 in.)
26. 24 = C paper (17 in. by 22 in.)
27. 25 = D paper (22 in. by 34 in.)
28. 26 = E paper (34 in. by 44 in.)
29. 27 = DL envelope (110 mm by 220 mm)
30. 28 = C5 envelope (162 mm by 229 mm)
31. 29 = C3 envelope (324 mm by 458 mm)
32. 30 = C4 envelope (229 mm by 324 mm)
33. 31 = C6 envelope (114 mm by 162 mm)
34. 32 = C65 envelope (114 mm by 229 mm)
35. 33 = B4 envelope (250 mm by 353 mm)
36. 34 = B5 envelope (176 mm by 250 mm)
37. 35 = B6 envelope (176 mm by 125 mm)
38. 36 = Italy envelope (110 mm by 230 mm)
39. 37 = Monarch envelope (3.875 in. by 7.5 in.).
40. 38 = 6 3/4 envelope (3.625 in. by 6.5 in.)
41. 39 = US standard fanfold (14.875 in. by 11 in.)
42. 40 = German standard fanfold (8.5 in. by 12 in.)
43. 41 = German legal fanfold (8.5 in. by 13 in.)
44. 42 = ISO B4 (250 mm by 353 mm)
45. 43 = Japanese double postcard (200 mm by 148 mm)
46. 44 = Standard paper (9 in. by 11 in.)
47. 45 = Standard paper (10 in. by 11 in.)
48. 46 = Standard paper (15 in. by 11 in.)
49. 47 = Invite envelope (220 mm by 220 mm)
50. 50 = Letter extra paper (9.275 in. by 12 in.)
51. 51 = Legal extra paper (9.275 in. by 15 in.)
52. 52 = Tabloid extra paper (11.69 in. by 18 in.)
53. 53 = A4 extra paper (236 mm by 322 mm)
54. 54 = Letter transverse paper (8.275 in. by 11 in.)
55. 55 = A4 transverse paper (210 mm by 297 mm)
56. 56 = Letter extra transverse paper (9.275 in. by 12 in.)
57. 57 = SuperA/SuperA/A4 paper (227 mm by 356 mm)
58. 58 = SuperB/SuperB/A3 paper (305 mm by 487 mm)
59. 59 = Letter plus paper (8.5 in. by 12.69 in.)
60. 60 = A4 plus paper (210 mm by 330 mm)
61. 61 = A5 transverse paper (148 mm by 210 mm)
62. 62 = JIS B5 transverse paper (182 mm by 257 mm)
63. 63 = A3 extra paper (322 mm by 445 mm)
64. 64 = A5 extra paper (174 mm by 235 mm)
65. 65 = ISO B5 extra paper (201 mm by 276 mm)
66. 66 = A2 paper (420 mm by 594 mm)
67. 67 = A3 transverse paper (297 mm by 420 mm)
68. 68 = A3 extra transverse paper (322 mm by 445 mm)

#### Tags:

copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

[ Top ]

### Class Methods

### method addPrintArea [line 703]

`PHPExcel_Worksheet_PageSetup addPrintArea( string $value, [int $index = -1])`

Add a new print area (e.g. 'A1:D10' or 'A1:D10,G5:M20') to the list of print areas

#### Tags:

throws: | Exception
access: | public

#### Parameters:

string | $value |
int | $index | Identifier for a specific print area range allowing several ranges to be set A positive index will insert after that indexed entry in the print areas list, while a negative index will insert before the indexed entry. Specifying an index value of 0, will always append the new print range at the end of the list. Print areas are numbered from 1

[ Top ]

### method addPrintAreaByColumnAndRow [line 751]

`PHPExcel_Worksheet_PageSetup addPrintAreaByColumnAndRow( int $column1, int $row1, int $column2, int $row2, [int $index = -1])`

Add a new print area to the list of print areas

#### Tags:

throws: | Exception
access: | public

#### Parameters:

int | $column1 | Start Column for the print area
int | $row1 | Start Row for the print area
int | $column2 | End Column for the print area
int | $row2 | End Row for the print area
int | $index | Identifier for a specific print area range allowing several ranges to be set A positive index will insert after that indexed entry in the print areas list, while a negative index will insert before the indexed entry. Specifying an index value of 0, will always append the new print range at the end of the list. Print areas are numbered from 1

[ Top ]

### method clearPrintArea [line 611]

`PHPExcel_Worksheet_PageSetup clearPrintArea( [int $index = 0])`

Clear a print area

#### Tags:

access: | public

#### Parameters:

int | $index | Identifier for a specific print area range if several ranges have been set Default behaviour, or an index value of 0, will clear all print ranges that are set Otherwise, the range identified by the value of $index will be removed from the series Print areas are numbered from 1

[ Top ]

### method getColumnsToRepeatAtLeft [line 446]

`array getColumnsToRepeatAtLeft( )`

Get Columns to repeat at left

#### Tags:

return: | Containing start column and end column, empty array if option unset
access: | public

[ Top ]

### method getFirstPageNumber [line 761]

`int getFirstPageNumber( )`

Get first page number

#### Tags:

access: | public

[ Top ]

### method getFitToHeight [line 383]

`int? getFitToHeight( )`

Get Fit To Height

#### Tags:

access: | public

[ Top ]

### method getFitToPage [line 363]

`boolean getFitToPage( )`

Get Fit To Page

#### Tags:

access: | public

[ Top ]

### method getFitToWidth [line 407]

`int? getFitToWidth( )`

Get Fit To Width

#### Tags:

access: | public

[ Top ]

### method getHorizontalCentered [line 529]

`bool getHorizontalCentered( )`

Get center page horizontally

#### Tags:

access: | public

[ Top ]

### method getOrientation [line 309]

`string getOrientation( )`

Get Orientation

#### Tags:

access: | public

[ Top ]

### method getPaperSize [line 289]

`int getPaperSize( )`

Get Paper Size

#### Tags:

access: | public

[ Top ]

### method getPrintArea [line 574]

`string getPrintArea( [int $index = 0])`

Get print area

#### Tags:

throws: | Exception
access: | public

#### Parameters:

int | $index | Identifier for a specific print area range if several ranges have been set Default behaviour, or a index value of 0, will return all ranges as a comma-separated string Otherwise, the specific range identified by the value of $index will be returned Print areas are numbered from 1

[ Top ]

### method getRowsToRepeatAtTop [line 495]

`array getRowsToRepeatAtTop( )`

Get Rows to repeat at top

#### Tags:

return: | Containing start column and end column, empty array if option unset
access: | public

[ Top ]

### method getScale [line 329]

`int? getScale( )`

Get Scale

#### Tags:

access: | public

[ Top ]

### method getVerticalCentered [line 549]

`bool getVerticalCentered( )`

Get center page vertically

#### Tags:

access: | public

[ Top ]

### method isColumnsToRepeatAtLeftSet [line 431]

`boolean isColumnsToRepeatAtLeftSet( )`

Is Columns to repeat at left set?

#### Tags:

access: | public

[ Top ]

### method isPrintAreaSet [line 594]

`boolean isPrintAreaSet( [int $index = 0])`

Is print area set?

#### Tags:

access: | public

#### Parameters:

int | $index | Identifier for a specific print area range if several ranges have been set Default behaviour, or an index value of 0, will identify whether any print range is set Otherwise, existence of the range identified by the value of $index will be returned Print areas are numbered from 1

[ Top ]

### method isRowsToRepeatAtTopSet [line 480]

`boolean isRowsToRepeatAtTopSet( )`

Is Rows to repeat at top set?

#### Tags:

access: | public

[ Top ]

### constructor __construct [line 280]

`PHPExcel_Worksheet_PageSetup __construct( )`

Create a new PHPExcel_Worksheet_PageSetup

#### Tags:

access: | public

[ Top ]

### method resetFirstPageNumber [line 781]

`PHPExcel_Worksheet_HeaderFooter resetFirstPageNumber( )`

Reset first page number

#### Tags:

access: | public

[ Top ]

### method setColumnsToRepeatAtLeft [line 456]

`PHPExcel_Worksheet_PageSetup setColumnsToRepeatAtLeft( [array $pValue = null])`

Set Columns to repeat at left

#### Tags:

access: | public

#### Parameters:

array | $pValue | Containing start column and end column, empty array if option unset

[ Top ]

### method setColumnsToRepeatAtLeftByStartAndEnd [line 470]

`PHPExcel_Worksheet_PageSetup setColumnsToRepeatAtLeftByStartAndEnd( [string $pStart = 'A'], [string $pEnd = 'A'])`

Set Columns to repeat at left by start and end

#### Tags:

access: | public

#### Parameters:

string | $pStart |
string | $pEnd |

[ Top ]

### method setFirstPageNumber [line 771]

`PHPExcel_Worksheet_HeaderFooter setFirstPageNumber( [int $value = null])`

Set first page number

#### Tags:

access: | public

#### Parameters:

int | $value |

[ Top ]

### method setFitToHeight [line 394]

`PHPExcel_Worksheet_PageSetup setFitToHeight( [int? $pValue = 1], [boolean $pUpdate = TRUE])`

Set Fit To Height

#### Tags:

access: | public

#### Parameters:

int? | $pValue |
boolean | $pUpdate | Update fitToPage so it applies rather than scaling

[ Top ]

### method setFitToPage [line 373]

`PHPExcel_Worksheet_PageSetup setFitToPage( [boolean $pValue = TRUE])`

Set Fit To Page

#### Tags:

access: | public

#### Parameters:

boolean | $pValue |

[ Top ]

### method setFitToWidth [line 418]

`PHPExcel_Worksheet_PageSetup setFitToWidth( [int? $pValue = 1], [boolean $pUpdate = TRUE])`

Set Fit To Width

#### Tags:

access: | public

#### Parameters:

int? | $pValue |
boolean | $pUpdate | Update fitToPage so it applies rather than scaling

[ Top ]

### method setHorizontalCentered [line 539]

`PHPExcel_Worksheet_PageSetup setHorizontalCentered( [bool $value = false])`

Set center page horizontally

#### Tags:

access: | public

#### Parameters:

bool | $value |

[ Top ]

### method setOrientation [line 319]

`PHPExcel_Worksheet_PageSetup setOrientation( [string $pValue = PHPExcel_Worksheet_PageSetup::ORIENTATION_DEFAULT])`

Set Orientation

#### Tags:

access: | public

#### Parameters:

string | $pValue |

[ Top ]

### method setPaperSize [line 299]

`PHPExcel_Worksheet_PageSetup setPaperSize( [int $pValue = PHPExcel_Worksheet_PageSetup::PAPERSIZE_LETTER])`

Set Paper Size

#### Tags:

access: | public

#### Parameters:

int | $pValue |

[ Top ]

### method setPrintArea [line 645]

`PHPExcel_Worksheet_PageSetup setPrintArea( string $value, [int $index = 0], [string $method = self::SETPRINTRANGE_OVERWRITE])`

Set print area. e.g. 'A1:D10' or 'A1:D10,G5:M20'

#### Tags:

throws: | Exception
access: | public

#### Parameters:

string | $value |

int

$index

Identifier for a specific print area range allowing several ranges to be set When the method is "O"verwrite, then a positive integer index will overwrite that indexed entry in the print areas list; a negative index value will identify which entry to overwrite working bacward through the print area to the list, with the last entry as -1. Specifying an index value of 0, will overwrite all existing print ranges. When the method is "I"nsert, then a positive index will insert after that indexed entry in the print areas list, while a negative index will insert before the indexed entry. Specifying an index value of 0, will always append the new print range at the end of the list. Print areas are numbered from 1

string | $method | Determines the method used when setting multiple print areas Default behaviour, or the "O" method, overwrites existing print area The "I" method, inserts the new print area before any specified index, or at the end of the list

[ Top ]

### method setPrintAreaByColumnAndRow [line 730]

`PHPExcel_Worksheet_PageSetup setPrintAreaByColumnAndRow( int $column1, int $row1, int $column2, int $row2, [int $index = 0], [string $method = self::SETPRINTRANGE_OVERWRITE])`

Set print area

#### Tags:

throws: | Exception
access: | public

#### Parameters:

int | $column1 | Column 1
int | $row1 | Row 1
int | $column2 | Column 2
int | $row2 | Row 2

int

$index

Identifier for a specific print area range allowing several ranges to be set When the method is "O"verwrite, then a positive integer index will overwrite that indexed entry in the print areas list; a negative index value will identify which entry to overwrite working bacward through the print area to the list, with the last entry as -1. Specifying an index value of 0, will overwrite all existing print ranges. When the method is "I"nsert, then a positive index will insert after that indexed entry in the print areas list, while a negative index will insert before the indexed entry. Specifying an index value of 0, will always append the new print range at the end of the list. Print areas are numbered from 1

string | $method | Determines the method used when setting multiple print areas Default behaviour, or the "O" method, overwrites existing print area The "I" method, inserts the new print area before any specified index, or at the end of the list

[ Top ]

### method setRowsToRepeatAtTop [line 505]

`PHPExcel_Worksheet_PageSetup setRowsToRepeatAtTop( [array $pValue = null])`

Set Rows to repeat at top

#### Tags:

access: | public

#### Parameters:

array | $pValue | Containing start column and end column, empty array if option unset

[ Top ]

### method setRowsToRepeatAtTopByStartAndEnd [line 519]

`PHPExcel_Worksheet_PageSetup setRowsToRepeatAtTopByStartAndEnd( [int $pStart = 1], [int $pEnd = 1])`

Set Rows to repeat at top by start and end

#### Tags:

access: | public

#### Parameters:

int | $pStart |
int | $pEnd |

[ Top ]

### method setScale [line 344]

`PHPExcel_Worksheet_PageSetup setScale( [int? $pValue = 100], [boolean $pUpdate = true])`

Set Scale

Print scaling. Valid values range from 10 to 400 This setting is overridden when fitToWidth and/or fitToHeight are in use

#### Tags:

throws: | Exception
access: | public

#### Parameters:

int? | $pValue |
boolean | $pUpdate | Update fitToPage so scaling applies rather than fitToHeight / fitToWidth

[ Top ]

### method setVerticalCentered [line 559]

`PHPExcel_Worksheet_PageSetup setVerticalCentered( [bool $value = false])`

Set center page vertically

#### Tags:

access: | public

#### Parameters:

bool | $value |

[ Top ]

### method __clone [line 788]

`void __clone( )`

Implement PHP __clone to create a deep clone, not just a shallow copy.

#### Tags:

access: | public

[ Top ]

### Class Constants

#### ORIENTATION_DEFAULT = 'default'

[line 178]

[ Top ]

#### ORIENTATION_LANDSCAPE = 'landscape'

[line 179]

[ Top ]

#### ORIENTATION_PORTRAIT = 'portrait'

[line 180]

[ Top ]

#### PAPERSIZE_6_3_4_ENVELOPE = 38

[line 147]

[ Top ]

#### PAPERSIZE_A2_PAPER = 64

[line 173]

[ Top ]

#### PAPERSIZE_A3 = 8

[line 117]

[ Top ]

#### PAPERSIZE_A3_EXTRA_PAPER = 61

[line 170]

[ Top ]

#### PAPERSIZE_A3_EXTRA_TRANSVERSE_PAPER = 66

[line 175]

[ Top ]

#### PAPERSIZE_A3_TRANSVERSE_PAPER = 65

[line 174]

[ Top ]

#### PAPERSIZE_A4 = 9

[line 118]

[ Top ]

#### PAPERSIZE_A4_EXTRA_PAPER = 51

[line 160]

[ Top ]

#### PAPERSIZE_A4_PLUS_PAPER = 58

[line 167]

[ Top ]

#### PAPERSIZE_A4_SMALL = 10

[line 119]

[ Top ]

#### PAPERSIZE_A4_TRANSVERSE_PAPER = 53

[line 162]

[ Top ]

#### PAPERSIZE_A5 = 11

[line 120]

[ Top ]

#### PAPERSIZE_A5_EXTRA_PAPER = 62

[line 171]

[ Top ]

#### PAPERSIZE_A5_TRANSVERSE_PAPER = 59

[line 168]

[ Top ]

#### PAPERSIZE_B4 = 12

[line 121]

[ Top ]

#### PAPERSIZE_B4_ENVELOPE = 33

[line 142]

[ Top ]

#### PAPERSIZE_B5 = 13

[line 122]

[ Top ]

#### PAPERSIZE_B5_ENVELOPE = 34

[line 143]

[ Top ]

#### PAPERSIZE_B6_ENVELOPE = 35

[line 144]

[ Top ]

#### PAPERSIZE_C = 24

[line 133]

[ Top ]

#### PAPERSIZE_C3_ENVELOPE = 29

[line 138]

[ Top ]

#### PAPERSIZE_C4_ENVELOPE = 30

[line 139]

[ Top ]

#### PAPERSIZE_C5_ENVELOPE = 28

[line 137]

[ Top ]

#### PAPERSIZE_C6_ENVELOPE = 31

[line 140]

[ Top ]

#### PAPERSIZE_C65_ENVELOPE = 32

[line 141]

[ Top ]

#### PAPERSIZE_D = 25

[line 134]

[ Top ]

#### PAPERSIZE_DL_ENVELOPE = 27

[line 136]

[ Top ]

#### PAPERSIZE_E = 26

[line 135]

[ Top ]

#### PAPERSIZE_EXECUTIVE = 7

[line 116]

[ Top ]

#### PAPERSIZE_FOLIO = 14

[line 123]

[ Top ]

#### PAPERSIZE_GERMAN_LEGAL_FANFOLD = 41

[line 150]

[ Top ]

#### PAPERSIZE_GERMAN_STANDARD_FANFOLD = 40

[line 149]

[ Top ]

#### PAPERSIZE_INVITE_ENVELOPE = 47

[line 156]

[ Top ]

#### PAPERSIZE_ISO_B4 = 42

[line 151]

[ Top ]

#### PAPERSIZE_ISO_B5_EXTRA_PAPER = 63

[line 172]

[ Top ]

#### PAPERSIZE_ITALY_ENVELOPE = 36

[line 145]

[ Top ]

#### PAPERSIZE_JAPANESE_DOUBLE_POSTCARD = 43

[line 152]

[ Top ]

#### PAPERSIZE_JIS_B5_TRANSVERSE_PAPER = 60

[line 169]

[ Top ]

#### PAPERSIZE_LEDGER = 4

[line 113]

[ Top ]

#### PAPERSIZE_LEGAL = 5

[line 114]

[ Top ]

#### PAPERSIZE_LEGAL_EXTRA_PAPER = 49

[line 158]

[ Top ]

#### PAPERSIZE_LETTER = 1

[line 110]

[ Top ]

#### PAPERSIZE_LETTER_EXTRA_PAPER = 48

[line 157]

[ Top ]

#### PAPERSIZE_LETTER_EXTRA_TRANSVERSE_PAPER = 54

[line 163]

[ Top ]

#### PAPERSIZE_LETTER_PLUS_PAPER = 57

[line 166]

[ Top ]

#### PAPERSIZE_LETTER_SMALL = 2

[line 111]

[ Top ]

#### PAPERSIZE_LETTER_TRANSVERSE_PAPER = 52

[line 161]

[ Top ]

#### PAPERSIZE_MONARCH_ENVELOPE = 37

[line 146]

[ Top ]

#### PAPERSIZE_NO9_ENVELOPE = 19

[line 128]

[ Top ]

#### PAPERSIZE_NO10_ENVELOPE = 20

[line 129]

[ Top ]

#### PAPERSIZE_NO11_ENVELOPE = 21

[line 130]

[ Top ]

#### PAPERSIZE_NO12_ENVELOPE = 22

[line 131]

[ Top ]

#### PAPERSIZE_NO14_ENVELOPE = 23

[line 132]

[ Top ]

#### PAPERSIZE_NOTE = 18

[line 127]

[ Top ]

#### PAPERSIZE_QUARTO = 15

[line 124]

[ Top ]

#### PAPERSIZE_STANDARD_1 = 16

[line 125]

[ Top ]

#### PAPERSIZE_STANDARD_2 = 17

[line 126]

[ Top ]

#### PAPERSIZE_STANDARD_PAPER_1 = 44

[line 153]

[ Top ]

#### PAPERSIZE_STANDARD_PAPER_2 = 45

[line 154]

[ Top ]

#### PAPERSIZE_STANDARD_PAPER_3 = 46

[line 155]

[ Top ]

#### PAPERSIZE_STATEMENT = 6

[line 115]

[ Top ]

#### PAPERSIZE_SUPERA_SUPERA_A4_PAPER = 55

[line 164]

[ Top ]

#### PAPERSIZE_SUPERB_SUPERB_A3_PAPER = 56

[line 165]

[ Top ]

#### PAPERSIZE_TABLOID = 3

[line 112]

[ Top ]

#### PAPERSIZE_TABLOID_EXTRA_PAPER = 50

[line 159]

[ Top ]

#### PAPERSIZE_US_STANDARD_FANFOLD = 39

[line 148]

[ Top ]

#### SETPRINTRANGE_INSERT = 'I'

[line 184]

[ Top ]

#### SETPRINTRANGE_OVERWRITE = 'O'

[line 183]

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:16:47 +0200 by phpDocumentor 1.4.4